CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Autorska prava 2013. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorska prava 2013. Autori Chromiuma. Sva prava pridržana.";
